function onCreate()

	makeLuaSprite('theSky','sky',-930,-2300)
	addLuaSprite('theSky',false)
	setLuaSpriteScrollFactor('theSky', 0.2, 0.2);

	makeLuaSprite('theGrassBG','grassbackstage',-880,200)
	addLuaSprite('theGrassBG',false)
	setLuaSpriteScrollFactor('theGrassBG', 0.8, 0.8);

	makeLuaSprite('theTree','trees',-830,-1150)
	addLuaSprite('theTree',false)
	setLuaSpriteScrollFactor('theTree', 0.8, 0.8);

	makeLuaSprite('theBushes','bushesbg',-830,250)
	addLuaSprite('theBushes',false)
	setLuaSpriteScrollFactor('theBushes', 0.8, 0.8);

	makeLuaSprite('theGrass','grassfrontstage',-880,600)
	addLuaSprite('theGrass',false)

	makeLuaSprite('theGrasstop','grasstopfront',230,700)
	addLuaSprite('theGrasstop',true)


	close(true)

end

function onBeatHit()--for every beat
	-- body
end

function onStepHit()--for every step
	-- body
end

function onUpdate()
	-- body
end
